@font-face {
    font-family: MontserratRegular;
    src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: MontserratBold;
    src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: MontserratMedium;
    src: url('../fonts/Montserrat-Medium.ttf');
}

@font-face {
    font-family: MontserratSemiBold;
    src: url('../fonts/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: MontserratMediumItalic;
    src: url('../fonts/Montserrat-MediumItalic.ttf');
}

.MontserratRegular {
    font-family: MontserratRegular;
}

.MontserratBold {
    font-family: MontserratBold;
}

.MontserratMedium {
    font-family: MontserratMedium;
}

.MontserratSemiBold {
    font-family: MontserratSemiBold;
}

.MontserratMediumItalic {
    font-family: MontserratMediumItalic;
}